#footer #footer-right .block:first-child li.menu-link-facebook:before,
#footer #footer-right .block:first-child li.menu-link-twitter:before,
#usermenu ul.nav li.menu-link-log-in:before
{
  display: none;
}

@media (min-width: 800px) {
#usermenu ul.nav li.menu-link-celebrating-montessori-150 a {
    padding-left: 27px;
    background-image: none;
    background-size: 22px;
    background-position: 0 44%; }  
}

@media (min-width: 800px) {
#usermenu ul.nav li.menu-link-visit-us a {
    padding-left: 27px;
    background-image: url("https://montessori-ami.org/sites/all/themes/ami_radix/assets/images/icons/mm-house.svg");
    background-size: 16px;
    background-position: 0 44%; }  
}



    
#footer #footer-right .block:first-child li {
    width: 170px;
}

#footer #footer-right .block:first-child li.menu-link-facebook  {
    padding-left: 40px;
    line-height: 40px;
    background-image: url("https://montessori-ami.org/sites/all/themes/ami_radix/assets/images/icons/facebook.svg");
    background-position: 0;
    background-size: 30px;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
    #footer #footer-right .block:first-child li.menu-link-facebook {
        background-position: 0 44%; } }
    #footer #footer-right .block:first-child li.menu-link-facebook a {
      background-image: none; }
      
#footer #footer-right .block:first-child li.menu-link-twitter  {
    padding-left: 40px;
    line-height: 40px;
    background-image: url("https://montessori-ami.org/sites/all/themes/ami_radix/assets/images/icons/twitter.svg");
    background-position: 0;
    background-size: 30px;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
    #footer #footer-right .block:first-child li.menu-link-twitter {
        background-position: 0 44%; } }
    #footer #footer-right .block:first-child li.menu-link-twitter a {
      background-image: none; }

#footer #footer-right .block:first-child li.menu-link-contact-us  {
    padding-left: 40px;
    line-height: 40px;
    background-image: url("https://montessori-ami.org/sites/all/themes/ami_radix/assets/images/icons/contact.svg");
    background-position: 0;
    background-size: 30px;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
    #footer #footer-right .block:first-child li.menu-link-contact-us {
        background-position: 0 44%; } }
    #footer #footer-right .block:first-child li.menu-link-contact-us a {
      background-image: none; }


#footer #footer-right .block:first-child li.menu-link-instagram  {
    padding-left: 40px;
    line-height: 40px;
    background-image: url("https://montessori-ami.org/sites/all/themes/ami_radix/assets/images/icons/instagram.svg");
    background-position: 0;
    background-size: 30px;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
    #footer #footer-right .block:first-child li.menu-link-instagram {
        background-position: 0 44%; } }
    #footer #footer-right .block:first-child li.menu-link-instagram a {
      background-image: none; }
      
#footer #footer-right .block:first-child li.menu-link-linkedin  {    
    padding-left: 40px;
    line-height: 40px;
    background-image: url("https://montessori-ami.org/sites/all/themes/ami_radix/assets/images/icons/linkedin.svg");
    background-position: 0;
    background-size: 30px;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
    #footer #footer-right .block:first-child li.menu-link-linkedin {
        background-position: 0 44%; } }
    #footer #footer-right .block:first-child li.menu-link-linkedin a {
      background-image: none; }
      
#footer #footer-right .block:first-child li.menu-link-spotify  {
    padding-left: 40px;
    line-height: 40px;
    background-image: url("https://montessori-ami.org/sites/all/themes/ami_radix/assets/images/icons/spotify.svg");
    background-position: 0;
    background-size: 30px;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
    #footer #footer-right .block:first-child li.menu-link-linkedin {
        background-position: 0 44%; } }
#footer #footer-right .block:first-child li.menu-link-spotify a {
      background-image: none; }
      
#footer #footer-right .block:first-child li.menu-link-apple-podcasts  {
    padding-left: 40px;
    line-height: 40px;
    background-image: url("https://montessori-ami.org/sites/all/themes/ami_radix/assets/images/icons/apple-podcasts.svg");
    background-position: 0;
    background-size: 30px;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
    #footer #footer-right .block:first-child li.menu-link-apple-podcasts {
        background-position: 0 44%; } }
    #footer #footer-right .block:first-child li.menu-link-apple-podcasts a {
      background-image: none; }
      
#footer #footer-right .block:first-child li.menu-link-google-podcasts  {
    padding-left: 40px;
    line-height: 40px;
    background-image: url("https://montessori-ami.org/sites/all/themes/ami_radix/assets/images/icons/google-podcasts.svg");
    background-position: 0;
    background-size: 30px;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
    #footer #footer-right .block:first-child li.menu-link-google-podcasts {
        background-position: 0 44%; } }
    #footer #footer-right .block:first-child li.menu-link-google-podcasts a {
      background-image: none; }
      
#footer #footer-right .block:first-child li.menu-link-soundcloud  {
    padding-left: 40px;
    line-height: 40px;
    background-image: url("https://montessori-ami.org/sites/all/themes/ami_radix/assets/images/icons/soundcloud.svg");
    background-position: 0;
    background-size: 30px;
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
    #footer #footer-right .block:first-child li.menu-link-soundcloud {
        background-position: 0 44%; } }
    #footer #footer-right .block:first-child li.menu-link-soundcloud a {
      background-image: none; }
      
 @media (max-width: 768px) {
    #footer #footer-right .block:first-child {
      position: relative;
      margin-top: 20px;
      width: 100%
      }
    #footer #footer-right .block:first-child li {
      display: block;
      font-size: .9em;
      margin-right: 30px;
      padding-bottom: 0px;
      }}
      
 #footer .container, #footer .mont-12-12-12-edgy .mont-main .pane-node-title, .mont-12-12-12-edgy .mont-main #footer .pane-node-title, #footer
  .mont-12-12-12-edgy .mont-main .pane-node-body,
  .mont-12-12-12-edgy .mont-main #footer .pane-node-body, #footer .mont-12-12-12-edgy .mont-main .entity-paragraphs-item .content, .mont-12-12-12-edgy .mont-main .entity-paragraphs-item #footer .content, #footer .pane-page-breadcrumb .breadcrumb, .pane-page-breadcrumb #footer .breadcrumb, #footer .paragraphs-item-maf-hero-paragraph .field-name-pp-body, .paragraphs-item-maf-hero-paragraph #footer .field-name-pp-body {
      background-position: 15px 0;
}
      
.fa {display: inline-block;}